PUSHPIN-HANDLER(1)

NAME
pushpin-handler - handles incoming publish requests (part of pushpin)

SYNOPSIS
pushpin-handler [--verbose] --config=CONFIG

DESCRIPTION
This starts pushpin-handler using the specified configuration (pushpin.conf).

In the default configuration, pushpin-handler is started automatically by pushpin.

SEE ALSO
pushpin(1)